package org.examcloud.core.questions.api.provider;

import org.junit.Assert;
import org.junit.Test;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class AppTest {
    private static final Logger log = LoggerFactory.getLogger(AppTest.class);

    @Test
    public void test() throws Exception {
        log.debug("into..");
        Assert.assertTrue(true);
    }

}